@layer page {
  .home-mv {
    position: fixed;
    left: 0;
    top: 0;
    aspect-ratio: 1400/1080;
    border: 1.5625rem solid #fff;
    overflow: hidden;
  }
  @media screen and (min-width: 768px) {
    .home-mv {
      border-radius: 0 3.75rem 0 0;
    }
  }
  @media screen and (max-width: 767px) {
    .home-mv {
      border-top: 0;
      border-width: 2.6666666667vw;
      aspect-ratio: 1420/1800;
    }
  }
  .home-mv img {
    object-fit: cover;
  }
  .home-main {
    position: relative;
    z-index: 2;
    margin-top: 19.375rem;
    padding-top: 12.5rem;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 33.75rem);
  }
  @media screen and (max-width: 767px) {
    .home-main {
      margin-top: 33.3333333333vw;
      padding-top: 33.3333333333vw;
      background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 53.3333333333vw);
    }
  }
  @media screen and (min-width: 768px) {
    .home-main__inner {
      margin-left: auto;
      margin-right: auto;
      width: 65rem;
      max-width: 100%;
    }
  }
  @media screen and (min-width: 768px) {
    .home-main__first {
      width: 42.5rem;
      max-width: 100%;
      padding-left: 2.5rem;
    }
  }
  @media screen and (max-width: 767px) {
    .home-main__first {
      padding: 0 calc(var(--sp-pad) + 2.6666666667vw);
    }
  }
  .home-main__hdr {
    color: var(--accent);
  }
  .home-main__ttl {
    font-size: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .home-main__ttl {
      font-size: 3.7333333333vw;
    }
  }
  .home-main__theme {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.25rem;
    font-size: 2.375rem;
    margin: 1rem 0 1rem 0;
    line-height: 1.2;
  }
  @media screen and (max-width: 767px) {
    .home-main__theme {
      margin: 2.9333333333vw 0 3.4666666667vw 0;
      font-size: 6.6666666667vw;
      gap: 1.3333333333vw;
    }
  }
  .home-main__theme dt {
    font-size: 1.25rem;
    width: 11.25rem;
    border: 1px solid var(--accent);
    border-radius: 6.25rem;
    padding: 1rem 0;
    text-align: center;
  }
  @media screen and (max-width: 767px) {
    .home-main__theme dt {
      width: 26.6666666667vw;
      padding: 1.6vw 0;
      font-size: 3.7333333333vw;
    }
  }
  .home-main__theme dd {
    font-weight: var(--bold);
  }
  .home-main__names {
    font-size: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .home-main__names {
      font-size: 3.7333333333vw;
    }
  }
  .home-main__text {
    margin-top: 2.5rem;
    line-height: 2;
    text-align: justify;
  }
  @media screen and (min-width: 768px) {
    .home-nav {
      display: grid;
      grid-template-columns: 44.75rem 1fr;
      gap: 1.5rem;
      margin-top: 4.75rem;
    }
  }
  @media screen and (max-width: 767px) {
    .home-nav {
      margin-top: 9.3333333333vw;
    }
  }
  .home-nav-a {
    position: relative;
    background: linear-gradient(to left, #136f9c 0%, #004c71 100%);
    padding: 1.625rem;
  }
  @media screen and (min-width: 768px) {
    .home-nav-a {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 1.125rem;
      border-radius: 6.25rem;
    }
  }
  @media screen and (max-width: 767px) {
    .home-nav-a {
      display: flex;
      flex-direction: column;
      gap: 4vw;
      padding: 5.3333333333vw;
      border-radius: 8vw;
    }
  }
  .home-nav-a::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../../../img/dotte.jpg");
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.1;
    pointer-events: none;
    border-radius: 6.25rem;
  }
  @media screen and (max-width: 767px) {
    .home-nav-a::before {
      border-radius: 8vw;
    }
  }
  .home-nav-a a {
    transition: 0.25s filter;
    filter: drop-shadow(4px 6px 20px rgba(0, 0, 0, 0.16));
  }
  @media (hover: hover) {
    .home-nav-a a:hover {
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.2));
    }
  }
  .home-nav-b {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .home-nav-b {
      margin: 8vw 5.0666666667vw 0 5.0666666667vw;
    }
  }
  .home-nav-b a {
    display: block;
    background: #fff;
    filter: drop-shadow(4px 6px 16px rgba(0, 0, 0, 0.12));
    padding: 1.5rem 1.25rem;
    text-align: center;
    transition: 0.25s;
    border-radius: 6.25rem;
  }
  @media screen and (min-width: 768px) {
    .home-nav-b a {
      font-size: 1.125rem;
    }
  }
  @media (hover: hover) {
    .home-nav-b a:hover {
      color: var(--accent);
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.2));
    }
  }
  .home-nav-b a .c-icon {
    position: absolute;
    right: 1.5625rem;
    top: 50%;
    transform: translateY(-50%);
    aspect-ratio: 11/19;
    width: 0.6875rem;
    fill: var(--accent);
  }
  .home-past {
    margin-top: 8.75rem;
  }
  @media screen and (min-width: 768px) {
    .home-past {
      width: 82.5rem;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
    }
  }
  @media screen and (max-width: 767px) {
    .home-past {
      margin-top: 16.6666666667vw;
    }
  }
  .home-past__ttl {
    position: relative;
    z-index: 2;
    text-align: center;
    line-height: 1;
  }
  .home-past__ttl span {
    color: var(--accent);
    font-size: 6.25rem;
    font-family: var(--en-sans);
    display: block;
    margin-bottom: -2rem;
  }
  @media screen and (max-width: 767px) {
    .home-past__ttl span {
      margin-bottom: -2.6666666667vw;
      font-size: 9.3333333333vw;
    }
  }
  .home-past__ttl b {
    display: inline-block;
    border-radius: 0.625rem;
    background: #000;
    color: #fff;
    font-size: 1.25rem;
    padding: 0.625rem 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .home-past__ttl b {
      padding: 1.3333333333vw 2.6666666667vw;
      font-size: 3.7333333333vw;
    }
  }
  .home-past__list {
    position: relative;
    z-index: 1;
    background: linear-gradient(to left, #136f9c 0%, #004c71 100%);
    padding: 3.5rem 9.375rem;
    margin-top: -1.625rem;
    gap: 1.125rem;
    border-radius: 3.75rem;
  }
  @media screen and (min-width: 768px) {
    .home-past__list {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
    }
  }
  @media screen and (max-width: 767px) {
    .home-past__list {
      display: flex;
      flex-direction: column;
      gap: 3.7333333333vw;
      margin-top: -5.3333333333vw;
      border-radius: 8vw;
      padding: 10.6666666667vw 5.3333333333vw 5.3333333333vw 5.3333333333vw;
    }
  }
  .home-past__list::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../../../img/dotte.jpg");
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.1;
    pointer-events: none;
  }
  .home-past__link {
    position: relative;
    background: #fff;
    display: block;
    border-radius: 2.5rem;
    padding: 3.75rem 2.5rem;
    text-align: center;
    font-size: 1.25rem;
    font-weight: var(--bold);
    filter: drop-shadow(4px 6px 20px rgba(0, 0, 0, 0.16));
    transition: 0.25s;
  }
  @media screen and (max-width: 767px) {
    .home-past__link {
      padding: 8vw 5.3333333333vw;
      border-radius: 26.6666666667vw;
      font-size: 3.7333333333vw;
    }
  }
  @media (hover: hover) {
    .home-past__link:hover {
      color: var(--accent);
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.2));
    }
  }
  .home-past__link .c-icon {
    position: absolute;
    right: 1.5625rem;
    top: 50%;
    transform: translateY(-50%);
    aspect-ratio: 11/19;
    width: 0.6875rem;
    fill: var(--accent);
  }
  @media screen and (max-width: 767px) {
    .home-past__link .c-icon {
      right: 6.6666666667vw;
    }
  }
  @media screen and (min-width: 768px) {
    .home-news {
      width: 57.5rem;
      max-width: 100%;
      margin-top: 10.3125rem;
      margin-left: auto;
      margin-right: auto;
    }
  }
  @media screen and (max-width: 767px) {
    .home-news {
      margin-top: 16.6666666667vw;
    }
  }
  .home-news__hdr {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .home-news__ttl {
    font-size: 2.5rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1.25rem;
    color: var(--accent);
  }
  @media screen and (max-width: 767px) {
    .home-news__ttl {
      gap: 3.2vw;
      font-size: 6.4vw;
    }
  }
  .home-news__ttl span {
    display: inline-flex;
    align-items: center;
    font-size: 1rem;
    gap: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .home-news__ttl span {
      gap: 3.2vw;
      font-size: var(--sp-base-fs);
    }
  }
  .home-news__ttl span::before {
    display: block;
    content: "";
    width: 6.25rem;
    height: 1px;
    background: var(--accent);
  }
  @media screen and (max-width: 767px) {
    .home-news__ttl span::before {
      width: 13.3333333333vw;
    }
  }
  .home-news__body {
    margin-top: 2.1875rem;
  }
  @media screen and (max-width: 767px) {
    .home-news__body {
      margin-top: 5.3333333333vw;
    }
  }
  @media screen and (max-width: 767px) {
    .home-news__more {
      text-align: center;
      margin-top: 7.7333333333vw;
    }
    .home-news__more a {
      width: 73.3333333333vw;
    }
  }
}